I see this is marked as pending for some time now.  This is one of the issues 
that we're currently listing as blocking transition to python3.3 as default 
python3, so it would be appreciated if you'd go ahead and upload.

Thanks,

Scott K

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to